Reverted to 2.26 kernels

Had to revert to old kernels because there is a incompatibility between the nfs-utils, specifically idmapd, provided with CentOS 6 and the later 3.x kernels.

Unfortunately, I was unable to build a modern version of nfs-utils because of missing libraries I was unable to chase down this evening.

So I will continue to try to chase down the missing library and in the meantime will probably build a 2.26.39 (the last 2.26 kernel) with a lot of the garbage pulled out and pre-emptive scheduling. Will at least get some, but not all, of the performance gains that way.

It really takes the wind out of my sails to spend so much time on something, thought I had it working, and then have to backtrack.

Leave a Reply